apiVersion: v1
kind: ConfigMap
metadata:
  name: ducanhconfigmap-prod
data:
  # property-like keys; each key maps to a simple value
  user_name: "Duc Anh"
  user_company: "One Mount"
  user_position: "SRE"
  

  